报错的代码 cmake_minimum_required( VERSION 2.8 ) projec… 继续阅读 在target_link_libraries编译时报错误: Cannot specify link libraries for target “code_test” which is not built by this project.的解决办法